lintian vulnerability

2017-06-06T00:00:00
ID USN-3310-1
Type ubuntu
Reporter Ubuntu
Modified 2017-06-06T00:00:00

Description

Jakub Wilk discovered that lintian incorrectly handled deserializing certain YAML files. If a user or automated system were tricked into running lintian on a specially crafted package, a remote attacker could possibly use this issue to execute arbitrary code.